<div class="theme-body">
  <div class="theme-block">
    <div class="content-wrapper">
      <div class="fail-block">
        <div class="fail-main-header">
          {{ "FAIL.TITLE" | translate }}
        </div>

        <div class="fail-icon-wrapper">
          <ion-icon class="fail-icon" name="close-outline"></ion-icon>
        </div>

        <div class="fail-message">
          {{ errorMessage }}
        </div>

        <div class="close-btn-block">
          <ion-button
            class="close-btn"
            color="danger"
            size="medium"
            expand="block"
            (click)="onClose()"
          >
            {{ "FAIL.CLOSE_BTN" | translate }}
          </ion-button>
        </div>
      </div>
    </div>

    <app-footer *ngIf="!(address == undefined) && address.length"></app-footer>
  </div>
</div>
